[
  "obsidian-style-settings",
  "obsidian-markdown-formatting-assistant-plugin",
  "obsidian-icon-folder",
  "editing-toolbar",
  "url-into-selection",
  "obsidian-auto-link-title",
  "obsidian-footnotes",
  "obsidian-link-embed",
  "link-favicon",
  "obsidian-admonition",
  "dataview",
  "templater-obsidian",
  "periodic-notes",
  "calendar",
  "obsidian-amazingmarvin-plugin"
]